@charset "Shift_JIS";
/*===============================================
● 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width:480px){
/*=== 480pxまで★ 全体のスタイルを指定 ===*/
#container {
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	background-color: #edfefe;}
#container .main {
	width: 95%;
	margin: 0px auto;
	padding: 0px;}
#container .main h2 {
	color: #ffffff;
	font-size: 110%;
	background-color: #39ae86;
	margin: 10px auto;
	padding: 7px 7px 5px;
	border-bottom: solid 2px #008080;}
#container .main p {
	margin: 1.2em 0em;
	font-size: 103%;
	text-indent: 1em;
	line-height: 1.7;}
.date {
	width: 95%;
	text-align: right;
	font-size: 85%;
	margin-top: 20px;
	padding: 0px;}
/*===  480pxまで★ 個別公園紹介の記事部分のスタイルを指定 ===*/
blockquote {
	background-color: #e0FFFF;
	font-size: 85%;
	border: 1px dotted #009999;
	margin: 3px;}
h3 {
	color: #0000ff;
	font-size: 120%;
	font-weight: bold;
	border-left: 10px solid #008080;
	border-bottom: 1px dotted #008080;
	margin: 10px 0px 3px 0px;
	padding: 0px 0px 0px 10px;
	clear: both;}
ul {
	clear: both;}
.kaijo {
	clear: both;}
dt {
	font-size: 95%;
	background-image: url(../tools/sankaku-100-01-b.gif);
	background-repeat: no-repeat;
	background-position: -2px 2px;
	padding-left: 17px;
	letter-spacing: 2px;
	margin-top: 5px;}
dd {
	font-size: 95%;
	margin-left: 10px;
	background-image: url(../tools/list-en-002-01-b.gif);
	background-repeat: no-repeat;
	background-position: -6px 2px;
	padding-left: 12px;}
/*=====  480pxまで★ 園内遊び場のナビのスタイル=========*/
#container .amusement-nav {
	width: 95%;
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 0px;}
#container .amusement-nav img {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;}
#container .amusement-nav ul {
	margin: 0px;
	padding: 0px;}
#container .amusement-nav li {
	display: inline-block;
	list-style-type: none;
	background-image: url(../tools/sankaku-100-01-g.gif);
	background-repeat: no-repeat;
	background-position: 1px 2px;
	padding-left: 21px;
	padding-right: 15px;
	margin: 0px;
	font-size: 90%;
	line-height: 1.7;}
/*=== 480pxまで★だけのamusement-navとラストのnearの見出し設定 ===*/
#container .amusement-nav h3,#footer .near h3 {
	border-bottom:none;
	margin:10px 0px;
	text-align:left;
	padding:4px 0px 2px 7px;
	font-size:100%;
	background-color:#edfefe;
	font-weight: bold;
	border-left: 7px solid #009999;}
/*===  480pxまで★ 個別公園紹介の有料施設等の表のスタイルを指定 ===*/
.summary {
	width: 100%;
	margin: 0px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;
	empty-cells: show;}
.summary td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary caption {
	color: #0000ff;
	text-align: left;
	font-weight: bold;}
.summary-dd {
	margin: 0px 0px 0px 55px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary-dd td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary-small {
	margin: 0px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary-small caption {
	color: #0000ff;
	text-align: left;
	font-weight: bold;}
.summary-small td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
/*===  480pxまで★ 公園紹介部分の写真のレイアウトスタイルを指定 ===*/
#saiboku_map img,#oshijo_map img,#saikodoman_map img {width:50%;}
.photo-left380 {
	margin: 0 auto;}
.photo-left380 img {
	margin-bottom: 5px;
	margin-top: 5px;}
.photo-left380 td {
	font-size: 75%;
	font-weight: bold;
	padding-bottom: 4px;}
.photo-right380 {
	margin: 0 auto;}
.photo-right380 img {
	margin-bottom: 5px;
	margin-top: 5px;}
.photo-right380 td {
	font-size: 75%;
	font-weight: bold;
	padding-bottom: 4px;}
.photo3 {
	width: 100%;}
.photo3 td {
	width: 50%;
	vertical-align: bottom;
	font-size: 75%;
	font-weight: bold;}
.photo3 img {
    	min-width:70%;
	margin: 7px;}
.one-center-photo {
	margin-left: auto;
	margin-right: auto;
	margin-top: 7px;}
.one-center-photo td {
	font-size: 75%;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px;}
.two-photos {
	width: 100%;
	margin: auto;}
.two-photos img {
	margin: 7px;}
.two-photos td {
	font-size: 75%;
	font-weight: bold;}
.two-photos560-up {
	width: 100%;
	margin: 10px 0px 20px 10px;}
.two-photos560-up img {
	margin: 7px;}
.two-photos560-up td {
	font-size: 75%;
	font-weight: bold;}
.three-photos {
	display:none;
	width: 648px;
	margin: auto;}
.three-photos img {
	margin: 7px;}
.three-photos td {
	font-size: 75%;
	font-weight: bold;
	text-align: left;}
.four-photos {
	width: 100%;
	margin: 0px;
	padding: 0px;}
.four-photos img {
	margin: 3px;}
.four-photos td {
	width: 45%;
	font-size: 75%;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px;}
.four-photos .colspan {
	width: 100%;}
.four-photos .caption {
	font-size: 75%;
	font-weight: bold;
	text-align: left;
	text-indent: 12px;}
/*===  480pxまで★ Google Adsense 広告のスタイルを指定 ===*/
.ad {
	text-align: center;
	margin: 20px 0px;
	padding-top: 20px;
	padding-bottom: 20px;/* border-top: 2px solid #D0ECE0;
border-bottom: 2px solid #D0ECE0; */
	clear: both;}
.ad-list {
	margin:30px auto;
	text-align:center;}　/* フッターのリンクリスト */
#ad-mapindex-none-480only {display:none;}
/*===  480pxまで★ フッター部分のレイアウトを指定 ===*/
.end {
	width: 95%;
	margin: 0px auto;
	padding: 0px;}
.information {
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 1px 4px;
	border-left: 10px solid #008080;
	border-bottom: 1px dotted #008080;}
.information img {
	max-width: 40%;
	margin-right: 15px;}
.location {
	text-align: left;
	text-indent: 0em;
	margin: 0px;
	padding: 4px 0px 0px 14px;
	line-height: 130%;}
/*===  480pxまで★ フッターのAdsenseとGoogleマップのレスポンシブ設定 ===*/
.map {
	width: 95%;
	margin-top: 5px;
	margin-bottom: 25px;}
.map td {
	padding-left: 28px;}
.ggmap {
    width: 100%;
    position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	overflow: hidden;
	margin: 0px 0px 0px 7px;}
.ggmap iframe, .ggmapr object, .ggmap embed {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}
.ad-rectangle {
    width: 95%;
    /*float: left;*/
    margin: 30px auto;}*/
.near ul {
	margin: 0px 0px 10px 0px;
	padding: 0px;}
.near li {
	display: inline-block;
	list-style-type: none;
	background-image: url(../tools/sankaku-100-01-o.gif);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	padding-left: 21px;
	padding-right: 0px;
	margin: 0px;
	font-size: 85%;}
.near a:hover {
	background-color: #ffff00;
	text-decoration: none;}
/*===  480pxまで★ フッター部分に共通のスタイルを指定 ===*/
#footer {
	width: 100%;
	margin: 0px auto 10px auto;
	padding: 0px 0px 10px;
	background-color: #edfefe;}
.all_last {
	width: 100%;
	border-top: 7px solid #daa520;
	margin: 27px auto 0px auto;
	padding: 0px;}
address {
	width: 100%;
	display: inline;
	font-style: normal;
	font-size: 80%;}
#last-nav {
	width: 100%;
	margin: 5px 0px 15px;
	line-height: 1.7;}
#last-nav ul {
	margin: 0px;
	padding: 0px;}
#last-nav ul li {
	display: inline;
	font-size: 95%;
	list-style-type: none;
	margin: 0px;
	padding: 0px 6px 0px 0px;}
#last-nav ul li a:link {
	text-decoration: underline;}
}
/*===============================================
● 画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width: 481px) and (max-width: 768px){
/*=== 481px以上768px以下★ 全体のスタイルを指定 ===*/
#container h2 {
	color: #ffffff;
	font-size: 125%;
	background-color: #39ae86;
	margin: 0px 0px 5px 0px;
	padding: 7px 0px 5px 13px;}
.date {
	width: 100%;
	text-align: right;
	font-size: 85%;
	margin-top: 20px;
	padding: 0px;}
/*===  481px以上768px以下★ 個別公園紹介の記事部分のスタイルを指定 ===*/
.main {
	width: 95%;
	margin: 0px auto;
	padding: 0px;}
.main p {
	font-size: 103%;
	padding-left: 1em;
	padding-right: 1em;
	text-indent: 1em;
	line-height: 1.7;}
blockquote {
	background-color: #e0FFFF;
	font-size: 85%;
	border: 1px dotted #009999;
	margin: 3px;}
h3 {
	color: #0000ff;
	font-size: 120%;
	font-weight: bold;
	border-left: 10px solid #008080;
	border-bottom: 1px dotted #008080;
	margin: 10px 0px 3px 0px;
	padding: 0px 0px 0px 10px;
	clear: both;}
ul {
	clear: both;}
.kaijo {
	clear: both;}
dt {
	background-image: url(../tools/sankaku-100-01-b.gif);
	background-repeat: no-repeat;
	background-position: 13px -1px;
	padding-left: 35px;
	letter-spacing: 2px;
	margin-top: 5px;}
dd {
	margin-left: 45px;
	background-image: url(../tools/list-en-002-01-b.gif);
	background-repeat: no-repeat;
	background-position: -8px -1px;
	padding-left: 12px;}
/*=====  481px以上768px以下★ 園内遊び場のナビのスタイル=========*/
#container .amusement-nav {
	width: 95%;
	text-align: left;
	margin: 7px 0px 0px;
	padding: 0px;
	background-image: url(../tools/amusement.gif);
	background-repeat: no-repeat;
	background-position: 1px 0px;
	line-height: 110%;}
#container .amusement-nav img {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;}
#container .amusement-nav ul {
	margin: 0px;
	padding: 0px 0px 0px 115px;}
#container .amusement-nav li {
	display: inline-block;
	list-style-type: none;
	background-image: url(../tools/sankaku-100-01-g.gif);
	background-repeat: no-repeat;
	background-position: 1px 0px;
	padding-left: 21px;
	padding-right: 5px;
	margin: 0px;
	font-size: 90%;
	line-height: 140%;}
.amusement-nav h3,.near h3 {display:none;}
/*===  481px以上768px以下★ 個別公園紹介の有料施設等の表のスタイルを指定 ===*/
.summary {
	width: 95%;
	margin: 0px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;
	empty-cells: show;}
.summary td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary caption {
	color: #0000ff;
	text-align: left;
	font-weight: bold;}
.summary-dd {
	margin: 0px 0px 0px 55px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary-dd td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary-small {
	margin: 0px 0px 0px 30px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary-small caption {
	color: #0000ff;
	text-align: left;
	font-weight: bold;}
.summary-small td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
/*===  481px以上768px以下★ 公園紹介部分の写真のレイアウトスタイルを指定 ===*/
#saiboku_map img,#oshijo_map img {width:50%;}
.photo-left380 {
	width: 47%;
	float: left;
	margin: 15px 15px 2px;}
.photo-left380 img {
	margin-bottom: 5px;}
.photo-left380 td {
	font-size: 75%;
	font-weight: bold;
	padding-bottom: 4px;}
.photo-right380 {
	width: 47%;
	float: right;
	margin: 15px 15px 2px;}
.photo-right380 img {
	margin-bottom: 5px;}
.photo-right380 td {
	font-size: 75%;
	font-weight: bold;
	padding-bottom: 4px;}
.photo3 {
	width: 100%;}
.photo3 td {
	width: 50%;
	vertical-align: bottom;
	font-size: 75%;
	font-weight: bold;}
.photo3 img {
	min-width: 70%;
	margin: 7px;}
.one-center-photo {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7px;}
.one-center-photo td {
	font-size: 75%;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px;}
.two-photos {
	width: 78.5%;
	margin: auto;}
.two-photos img {
	margin: 7px;}
.two-photos td {
	font-size: 75%;
	font-weight: bold;}
.two-photos560-up {
	width: 70%;
	margin: 10px 0px 20px 10px;
	float: left;}
.two-photos560-up img {
	margin: 7px;}
.two-photos560-up td {
	font-size: 75%;
	font-weight: bold;}
.three-photos {
	width: 85%;
	margin: auto;}
.three-photos img {
	margin: 7px;}
.three-photos td {
	font-size: 75%;
	font-weight: bold;
	text-align: left;}
.four-photos {
	width: 100%;
	margin: 0px;
	padding: 0px;}
.four-photos img {
	margin: 5px;}
.four-photos td {
	width: 45%;
	font-size: 75%;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px;}
.four-photos .colspan {
	width: 95%;}
.four-photos .caption {
	font-size: 75%;
	font-weight: bold;
	text-align: left;
	text-indent: 12px;}
/*===  481px以上768px以下★ Google Adsense 広告のスタイルを指定 ===*/
.ad {
	text-align: center;
	margin: 20px 0px 20px 0px;
	padding-top: 20px;
	padding-bottom: 20px;/*	border-top: 2px solid #D0ECE0;
	border-bottom: 2px solid #D0ECE0; */
	clear: both;}/*Sundwich-in*/
.ad-list {
	margin:30px auto;
	text-align:center;}　/* フッターのリンクリスト */
.mapindex-ad-wrapper {clear:both;width:720px;margin:20px auto;width:100%;}
/*===  481px以上768px以下★ フッター部分のレイアウトを指定 ===*/
.end {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;}
.information {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 1px 4px;
	text-indent: 0em;
	line-height: 150%;
	border-left: 10px solid #008080;
	border-bottom: 1px dotted #008080;}
.information img {
	max-width: 25%;
	margin-right: 15px;}
.location {
	text-align: left;
	text-indent: 0em;
	margin: 3px 0px 12px 0px;
	padding: 4px 0px 0px 14px;
	line-height: 130%;}
.map {
	width: 95%;
	margin-top: 20px;
	margin-bottom: 25px;}
.near {
	clear: both;
	width: 95%;
	padding-top: 20px;
	margin-bottom: 15px;
	background-image: url(../tools/near.gif);
	background-repeat: no-repeat;
	background-position: 1px 20px;}
.near img {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;}
.near ul {
	margin: 0px;
	padding: 0px 0px 0px 100px;}
.near li {
	display: inline-block;
	list-style-type: none;
	background-image: url(../tools/sankaku-100-01-o.gif);
	background-repeat: no-repeat;
	background-position: 1px 0px;
	padding-left: 21px;
	padding-right: 0px;
	margin: 0px;
	font-size: 85%;}
.near a:hover {
	background-color: #ffff00;
	text-decoration: none;}
/*===  481px以上768px以下★ フッター部分に共通のスタイルを指定 ===*/
#footer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px 0px 10px;
	background-color: #edfefe;}
.all_last {
	width: 100%;
	border-top: 7px solid #daa520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 27px;
	margin-bottom: 0px;
	padding: 0px;}
address {
	width: 100%;
	display: inline;
	text-align: right;
	font-style: normal;
	font-size: 70%;}
#last-nav {
	width: 100%;}
#last-nav ul {
	margin: 0px;
	padding: 0px;}
#last-nav ul li {
	display: inline;
	font-size: 90%;
	list-style-type: none;
	margin: 8px 7px 10px 0px;
	padding: 0px 6px 0px 0px;}
#last-nav ul li a:link {
	text-decoration: underline;}
/*===  481px以上768px以下★ フッターのGooglemapとAdsenseのレスポンシブ設定用 ===*/
.ggmap {
	width: 49.5%;
	position: relative;
	padding-bottom: 36%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-right: 10px;
     	float: right;}
.ggmap iframe, .ggmapr object, .ggmap embed {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}
.ad-rectangle {
    	width: 45%;
    	float: left;
    	margin-left: 0px;}
/*#map_index .gmap-index {
    	width: 100%;
    	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin: 0px auto;}
#map_index .gmap-index iframe, #map_index .gmap-index object, #map_index .gmap-index embed{
    	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}*/
#map_index .ggmap {float:none;}
}
/*=========================================================
●　画面の横幅が769px以上　●
===========================================================*/
@media screen and (min-width:769px){
/*=== 769px以上★ 全体のスタイルを指定 ===*/
#container .main h2 {
	color: #ffffff;
	font-size: 125%;
	background-color: #39ae86;
	margin: 5px 0px 0px 0px;
	padding: 7px 0px 5px 13px;
	border-bottom: solid 2px #008080}
.date {
	width: 100%;
	text-align: right;
	font-size: 85%;
	margin-top: 20px;
	padding: 0px;}
/*=== 769px以上★ 個別公園紹介の記事部分のスタイルを指定 ===*/
.main {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;}
.main p {
	font-size: 105%;
	padding-left: 1em;
	padding-right: 1em;
	text-indent: 1em;
	line-height: 160%;}
blockquote {
	background-color: #e0FFFF;
	font-size: 85%;
	border: 1px dotted #009999;
	margin: 3px;}
h3 {
	color: #0000ff;
	font-size: 120%;
	font-weight: bold;
	border-left: 10px solid #008080;
	border-bottom: 1px dotted #008080;
	margin: 10px 0px 3px 0px;
	padding: 0px 0px 0px 10px;
	clear: both;}
ul {
	clear: both;}
.kaijo {
	clear: both;}
dt {
	background-image: url(../tools/sankaku-100-01-b.gif);
	background-repeat: no-repeat;
	background-position: 13px 2px;
	padding-left: 35px;
	letter-spacing: 2px;
	margin-top: 5px;}
dd {
	margin-left: 45px;
	background-image: url(../tools/list-en-002-01-b.gif);
	background-repeat: no-repeat;
	background-position: -6px 2.5px;
	padding-left: 12px;}
/*===== 769px以上★ 園内遊び場のナビのスタイル=========*/
#container .amusement-nav {
	width: 800px;
	text-align: left;
	margin: 7px 0px 0px;
	padding: 0px;
	background-image: url(../tools/amusement.gif);
	background-repeat: no-repeat;
	background-position: 1px 0px;
	line-height: 110%;}
#container .amusement-nav img {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;}
#container .amusement-nav ul {
	margin: 0px;
	padding: 0px 0px 0px 115px;}
#container .amusement-nav li {
	display: inline-block;
	list-style-type: none;
	background-image: url(../tools/sankaku-100-01-g.gif);
	background-repeat: no-repeat;
	background-position: 1px 0px;
	padding-left: 21px;
	padding-right: 5px;
	margin: 0px;
	font-size: 90%;
	line-height: 140%;}
.amusement-nav h3,.near h3 {display:none;}
/*=== 769px以上★ 個別公園紹介の有料施設等の表のスタイルを指定 ===*/
.summary {
	width: 800px;
	margin: 0px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;
	empty-cells: show;}
.summary td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary caption {
	color: #0000ff;
	text-align: left;
	font-weight: bold;}
.summary-dd {
	margin: 0px 0px 0px 55px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary-dd td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary-small {
	margin: 0px 0px 0px 30px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
.summary-small caption {
	color: #0000ff;
	text-align: left;
	font-weight: bold;}
.summary-small td {
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #009999;}
/*=== 769px以上★ 公園紹介部分の写真のレイアウトスタイルを指定 ===*/
.photo-left380 {
	width: 380px;
	float: left;
	margin: 15px 15px 2px;}
.photo-left380 img {
	margin-bottom: 5px;}
.photo-left380 td {
	font-size: 75%;
	font-weight: bold;
	padding-bottom: 4px;}
.photo-right380 {
	width: 380px;
	float: right;
	margin: 15px 15px 2px;}
.photo-right380 img {
	margin-bottom: 5px;}
.photo-right380 td {
	font-size: 75%;
	font-weight: bold;
	padding-bottom: 4px;}
.photo3 {
	width: 800px;}
.photo3 td {
	vertical-align: bottom;
	font-size: 75%;
	font-weight: bold;}
.photo3 img {
	margin: 7px;}
.one-center-photo {
	margin-left: auto;
	margin-right: auto;
	margin-top: 7px;}
.one-center-photo td {
	font-size: 75%;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px;}
.two-photos {
	width: 628px;
	margin: auto;}
.two-photos img {
	margin: 7px;}
.two-photos td {
	font-size: 75%;
	font-weight: bold;}
.two-photos560-up {
	width: 560px;
	margin: 10px 0px 20px 10px;
	float: left;}
.two-photos560-up img {
	margin: 7px;}
.two-photos560-up td {
	font-size: 75%;
	font-weight: bold;}
.three-photos {
	width: 648px;
	margin: auto;}
.three-photos img {
	margin: 7px;}
.three-photos td {
	font-size: 75%;
	font-weight: bold;
	text-align: left;}
.four-photos {
	width: 800px;
	margin: 0px;
	padding: 0px;}
.four-photos img {
	margin: auto;}
.four-photos td {
	width: 400px;
	font-size: 75%;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px;}
.four-photos .colspan {
	width: 800px;}
.four-photos .caption {
	font-size: 75%;
	font-weight: bold;
	text-align: left;
	text-indent: 12px;}
/*=== 769px以上★ Google Adsense 広告のスタイルを指定 ===*/
.ad {
	text-align: center;
	margin: 20px 0px 20px 0px;
	padding-top: 20px;
	padding-bottom: 20px;/*	border-top: 2px solid #D0ECE0;
	border-bottom: 2px solid #D0ECE0; */
	clear: both;} /*sandwich-in*/
.ad-list {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 7px;
	padding-top: 5px;
	padding-bottom: 25px;}　/* フッターのリンクリスト */
#mapindex-ad-wrapper {
	clear:both;
	margin-top:20px;
	margin-bottom:20px;}
/*=== 769px以上★ フッター部分のレイアウトを指定 ===*/
.end {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;}
.information {
	margin: 0px;
	padding: 0px 0px 1px 4px;
	text-indent: 0em;
	line-height: 150%;
	border-left: 10px solid #008080;
	border-bottom: 1px dotted #008080;}
.information img {
	margin-right: 15px;}
.location {
	text-align: left;
	text-indent: 0em;
	margin: 3px 0px 12px 0px;
	padding: 4px 0px 0px 14px;
	line-height: 130%;}
/*=== 769px以上★ 「近くには」のスタイル ===*/
#footer .end h3 {
	clear: both;
	font-size: 120%;
	font-weight: bold;
	border-left: none;
	border-bottom: none;
	margin: 10px 0px 0px 0px;
	padding: 0px;}
.near {
    clear: both;
	width: 800px;
	margin: 0px 0px 15px 0px;
	padding-top: 15px;
	background-image: url(../tools/near.gif);
	background-repeat: no-repeat;
	background-position: 1px 19px;}
.near img {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;}
.near ul {
	margin: 0px;
	padding: 0px 0px 0px 100px;}
.near li {
	display: inline-block;
	list-style-type: none;
	background-image: url(../tools/sankaku-100-01-o.gif);
	background-repeat: no-repeat;
	background-position: 1px 0px;
	padding-left: 21px;
	padding-right: 5px;
	margin: 0px;
	font-size: 85%;}
.near a:hover {
	background-color: #ffff00;
	text-decoration: none;}
/*=== 769px以上★ フッター部分に共通のスタイルを指定 ===*/
#footer {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px 0px 10px;
	background-color: #edfefe;}
.all_last {
	width: 800px;
	border-top: 7px solid #daa520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 27px;
	margin-bottom: 0px;
	padding: 0px;}
address {
	width: 400px;
	display: inline;
	text-align: right;
	float: right;
	font-style: normal;
	font-size: 70%;}
#last-nav {
	width: 400px;
	float: left;}
#last-nav ul {
	margin: 0px;
	padding: 0px;}
#last-nav ul li {
	display: inline;
	font-size: 70%;
	list-style-type: none;
	margin: 0px;
	padding: 0px 6px 0px 0px;}
#last-nav ul li a:link {
	text-decoration: underline;}
/*=== 769px以上★ フッターのGooglemapとAdsenseのレスポンシブ設定用 ===*/
#footer .map {
	width: 800px;
	margin-top: 5px;
	margin-bottom: 5px;}
.map td {
	padding-left: 28px;}
.ggmap {
    	width: 49.5%;
    	position: relative;
	padding-bottom: 36%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-right: 10px;
    	float: right;}
.ggmap iframe, .ggmapr object, .ggmap embed {
    	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}
.ad-rectangle {
    	width: 45%;
    	float: left;
    	margin-left: 0px;}
#map_index .gmap-index {float:none;}
}